GEN-CAM-MENU(1)

NAME
gen-cam-menu - utility for updating Enlightenment user menus for feh-cam

SYNOPSIS
gen-cam-menu

VERSION
This manual documents gen-cam-menu, shipped with feh version 2.9.3

DEPRECATION WARNING
This tool will be removed from the feh distribution by 2013.

If you still use it, please contact me at <derf@finalrewind.org>

DESCRIPTION
gen-cam-menu is a shell script which creates Enlightenment user menu entries for the bookmarks stored by feh-cam(1) in ~/.enlightenment/.

SEE ALSO
feh(1), feh-cam(1)